#! @TCL@ -f
#
# file: dec_plot_0.tcl
#

# procedure to plot the output
#
proc plot_data_proc {} {

    # declare globals
    #
    global wordlist_file
    global current_frame
    # read the n-best list of word hypotheses
    #
    read_proc $wordlist_file

    # draw the corresponding hypothesis network
    #
    draw_network_proc
    draw_phones_proc
    update
}

# end of file
#
